---
references:
- id: BowenPressure2019
  call-number: TX356 .B66 2019
  citation-key: BowenPressure2019
  editor:
    - family: Bowen
      given: Sarah
    - family: Brenton
      given: Joslyn
    - family: Elliott
      given: Sinikka
  event-place: New York, NY
  ISBN: 978-0-19-066329-2
  issued:
    - year: 2019
  number-of-pages: '337'
  publisher: Oxford University Press
  publisher-place: New York, NY
  title: >-
    Pressure cooker: why home cooking won't solve our problems and what we can
    do about it
  type: book

- id: FussRunner2015
  accessed:
    - year: 2022
      month: 12
      day: 16
  author:
    - family: Fuss
      given: Johannes
    - family: Steinle
      given: Jörg
    - family: Bindila
      given: Laura
    - family: Auer
      given: Matthias K.
    - family: Kirchherr
      given: Hartmut
    - family: Lutz
      given: Beat
    - family: Gass
      given: Peter
  citation-key: FussRunner2015
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.1514996112
  ISSN: 0027-8424
  issue: '42'
  issued:
    - year: 2015
      month: 10
      day: 20
  page: 13105-13108
  PMCID: PMC4620874
  PMID: '26438875'
  title: A runner’s high depends on cannabinoid receptors in mice
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4620874/
  volume: '112'

- id: PepperCountering2019
  accessed:
    - year: 2022
      month: 12
      day: 16
  author:
    - family: Pepper
      given: Ian
    - family: Vinik
      given: Aaron
    - family: Lattanzio
      given: Frank
    - family: McPheat
      given: William
    - family: Dobrian
      given: Anca
  citation-key: PepperCountering2019
  container-title: Frontiers in Endocrinology
  ISSN: 1664-2392
  issued:
    - year: 2019
  title: >-
    Countering the Modern Metabolic Disease Rampage With Ancestral
    Endocannabinoid System Alignment
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fendo.2019.00311
  volume: '10'

- id: RobertsWhat2005
  author:
    - family: Roberts
      given: Seth
  citation-key: RobertsWhat2005
  issued:
    - year: 2005
  language: en
  page: '77'
  title: What Makes Food Fattening? A Pavlovian Theory of Weight Control
  type: article-journal

- id: ScheiAtoning2019
  accessed:
    - year: 2020
      month: 9
      day: 4
  author:
    - family: Schei
      given: Thea S.
    - family: Sheikh
      given: Sana
    - family: Schnall
      given: Simone
  citation-key: ScheiAtoning2019
  container-title: Frontiers in Psychology
  container-title-short: Front. Psychol.
  DOI: 10.3389/fpsyg.2019.02103
  ISSN: 1664-1078
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: 'Atoning Past Indulgences: Oral Consumption and Moral Compensation'
  type: article-journal
  volume: '10'
...
